Search found 162 matches

by monex
Sat Feb 16, 2008 8:07 pm
Forum: Non-ZoneMinder Chat
Topic: International/German Forum posts
Replies: 47
Views: 56301

hmm, ok, dann hab ich wohl nicht richtig gelesen ;) es sieht so aus, als wäre der apache dann nicht korrekt eingerichtet. dann würde ich mal schauen, ob das php modul bei apache auch geladen ist und am besten auch mal die option FollowSymLinks aktivieren, weil die index.php ein link auf zm.php ist...
by monex
Sat Feb 16, 2008 7:52 pm
Forum: Non-ZoneMinder Chat
Topic: International/German Forum posts
Replies: 47
Views: 56301

hi, i think i know what he wants, he wants to use zoneminder as a analog->ip stream converter. and now he wants to know how to setup the cameras when zoneminder is correctly installed (i guess). i think he then wants to display the stream in his vdr. ---------- hallo, habe ich das richtig verstanden...
by monex
Thu Feb 14, 2008 4:13 pm
Forum: ZoneMinder Previous Versions
Topic: small bug 1.23.1 zm_image.h with gcc 4.3
Replies: 2
Views: 1396

Hi,

i had no problems with gcc < 4.3 there it made no difference but with gcc 4.3 the compiler quited with an error (error: multiple parameters named 'hi_y'). otherwise i wouldnt't have found it :)
by monex
Tue Feb 12, 2008 3:16 pm
Forum: ZoneMinder Previous Versions
Topic: small bug 1.23.1 zm_image.h with gcc 4.3
Replies: 2
Views: 1396

small bug 1.23.1 zm_image.h with gcc 4.3

Hi, I encoutered a small bug which results in a compile error with gcc 4.3. it's just a typo in zm_image.h: --- ZoneMinder-1.23.1/src/zm_image.h 2008-01-01 23:03:37.000000000 +0100 +++ ZoneMinder-1.23.1.patch/src/zm_image.h 2008-02-04 20:19:54.000000000 +0100 @@ -145,7 +145,7 @@ bool Unzip( const By...
by monex
Tue Feb 05, 2008 3:56 pm
Forum: ZoneMinder Previous Versions
Topic: Problems Configuring... zm requires gnutls/openssl.h..
Replies: 7
Views: 15282

hi,

check that the following packages are installed: gcc-c++ mysql-devel and pcre-devel.

hope this helps
by monex
Thu Jan 31, 2008 2:42 pm
Forum: ZoneMinder Previous Versions
Topic: "Video generation failed" trying to view events
Replies: 6
Views: 2569

Hi,

you may take a look at /var/log/apache/error_log . maybe you find something usefull there.
by monex
Wed Jan 16, 2008 8:20 pm
Forum: ZoneMinder Previous Versions
Topic: no streaming with auth
Replies: 28
Views: 10961

hi,

it is/was a known problem of 1.23.0. update to 1.23.1 and the problem should be solved.

hope this helps
by monex
Mon Jan 14, 2008 5:16 pm
Forum: User Contributions
Topic: ZoneMinder 1.23.1 RPMs for SuSE released
Replies: 1
Views: 1390

ZoneMinder 1.23.1 RPMs for SuSE released

Hi, RPM's for the new ZoneMinder version are now available in the repositories. Installation instructions can be found in the wiki . Required perl modules, which are missing in the normal openSuSE distribution, are also in the repositories and get's installed when solving the dependencies. Some shor...
by monex
Mon Dec 31, 2007 5:22 pm
Forum: User Contributions
Topic: ZoneMinder 1.23.0 RPMS for SuSE
Replies: 1
Views: 1868

hello, i just forgot to mention that you can find the older version (1.22.3) in the following repositories: SuSE 10.1: http://liquid-co.de/pub/suse/repositories/legacy/1.22.3/10.1/ openSuSE 10.2: http://liquid-co.de/pub/suse/repositories/legacy/1.22.3/10.2/ openSuSE 10.3: http://liquid-co.de/pub/sus...
by monex
Wed Dec 26, 2007 8:06 pm
Forum: ZoneMinder Previous Versions
Topic: ZM Capture-Stills are created but won't stream video.
Replies: 3
Views: 2681

hi,

there is a small bug in there. just apply this patch and recompile. copy the patch to your zoneminder compile dir (where you call configure) and run patch -p1 < gnutls.patch . then run configure make etc.

hope this helps
by monex
Wed Dec 26, 2007 7:57 pm
Forum: User Contributions
Topic: ZoneMinder 1.23.0 RPMS for SuSE
Replies: 1
Views: 1868

ZoneMinder 1.23.0 RPMS for SuSE

Hi, RPM's for the new ZoneMinder version are now available in the repositories. Installation instructions can be found in the wiki . Because not all required perl modules were part of openSuSE i created new ones for the required perl modules. These are also in the repository and gets automatic insta...
by monex
Thu Dec 20, 2007 7:50 pm
Forum: ZoneMinder Previous Versions
Topic: Look at my logs..
Replies: 2
Views: 2096

hi,

i had same issue, but could solve it by installing perl-ModuleLoad. youi can get more detailed error messages when starting the filter in the cli.

hope this helps
by monex
Thu Dec 06, 2007 3:31 pm
Forum: ZoneMinder Previous Versions
Topic: cant compile ZoneMinder on SuSE 9.3
Replies: 5
Views: 3234

hi,

glad to see that you got it working now :)

have a lot of fun

monex
by monex
Wed Dec 05, 2007 5:40 pm
Forum: ZoneMinder Previous Versions
Topic: cant compile ZoneMinder on SuSE 9.3
Replies: 5
Views: 3234

hello, this is another problem related to ffmpeg. yes i have one solution but when i can remind correct, then you might run into other troubles with an older version of autotools :/ ok you can download the patch i used for the rpms here . unpack zoneminder copy the patch in the zoneminder directory ...
by monex
Tue Dec 04, 2007 5:25 pm
Forum: ZoneMinder Previous Versions
Topic: cant compile ZoneMinder on SuSE 9.3
Replies: 5
Views: 3234

hi,

first of all the use of suse 9.3 is not recommended, because the support < 10.1 is discontinued and you will not get security fixes for older versions.

your compile problem bases on a new version of ffmpeg. you can either disable ffmpeg or may use the patch from here.

hope this helps